/* @group Reset */ html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code,del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;} table {border-collapse: separate; border-spacing: 0;} caption, th, td {text-align: left; font-weight: normal;} table, td, th {vertical-align: middle;} blockquote:before, blockquote:after, q:before, q:after {content: "";} blockquote, q {quotes: "" "";} a img {border: none;} :focus {outline: 0;} /* @end Reset */

/* @group Body */

html {
	height: 100%;
	margin-bottom: 1px;
	background: #fff;
}

body {
	font: 13px/18px Arial, sans-serif;
	display: inline-table;
	width: 100%;
	background: #444 url(../images/bg.gif) repeat-x left top;
	border-bottom: solid 100px #fff;
}

em {
	font-style: italic;
}

.clear {
	clear: both;
}

/* @end */

/* @group Container */

#body-imposter {
	background: url(../images/body-bg.gif) no-repeat center top;
}

#container {
	width: 960px;
	overflow: auto;
	margin: 0 auto;
	padding-top: 15px;
}

#container-tooltips {
	width: 960px;
	overflow: auto;
	margin: 0 auto 120px auto;
	padding-top: 15px;
	padding-bottom: 35px;
	background: url(../images/container-bottom.gif) no-repeat center bottom;
}

/* @end */

/* @group Header */

#header {
	height: 310px;
	width: 470px;
	margin: 5px;
	float: left;
	display: inline;
}

h1#logo {
	height: 310px;
	width: 310px;
	margin-right: 10px;
	background: url(../images/logo.gif) no-repeat left top;
	float: left;
	text-indent: -9999px;
	display: inline;
}

/* @group Menu */

ul#menu {
	height: 310px;
	width: 150px;
	float: left;
	overflow: hidden;
	display: inline;
	list-style: none;
	list-style-position: outside;
	padding: 0;
	margin: 0;
}

ul#menu li {
	margin: 0;
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 44px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background: #eee;
}

ul#menu li a {
	display: block;
	text-decoration: none;
	color: #858585;
	height: 44px;
	padding: 0;
	margin: 0;
	padding-left: 10px;
}

ul#menu li a:hover,
ul#menu li a.active {
	background: #858585 url(../images/menu-active.gif) no-repeat right center;
	color: #fff;
}

ul#menu li a.active {
	font-size: 15px;
}

.short {
	height: 43px !important;
}

ul#menu,
ul#product-list {
	list-style: none;
}

/* @end */

h2#main-heading {
	font: bold 36px/36px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	width: 430px;
	height: 135px;
	background: #1c83c6 url(../images/heading-bg.gif) repeat-x left top !important;
	padding: 15px 20px 0 20px;
}

/* @group Text + Links */

.info,
.info-small,
.search {
	width: 450px;
	overflow: auto;
	border: solid 10px #eee;
}

.info {
	height: 130px;
}

.info p {
	padding: 10px;
	color: #222;
}

.tps {
	width: 210px;
	height: 130px;
	border: solid 10px #eee;
	overflow: hidden;
}

ul#aus {
	list-style: none;
	list-style-position: inside;
}

ul#aus li {
	border: solid 10px #eee;
	width: 210px;
	text-align: center;
	text-transform: uppercase;
	color: #1c83c6;
	font-weight: bold;
}

.aus-designed {
	height: 24px;
	line-height: 24px;
}

.aus-made,
.aus-owned {
	height: 23px;
	line-height: 23px;
}

.search {
	height: 50px;
	overflow: hidden;
}

.info-small {
	height: 50px;
	width: 290px;
	overflow: hidden;
	background: #eee url(../images/up-arrow.gif) no-repeat left center !important;
}

.info-small p {
	line-height: 50px;
	background: #fff;
	margin: 0 0 0 60px;
	color: #444444;
}

.info-small strong {
	background: #f5f5f5;
	padding: 8px 10px;
	margin-right: 10px;
}

.info-small span {
	font-style: italic;
	color: #bbb;
	padding: 0 2px;
}

.back-small {
	width: 130px;
}

.back-big {
	width: 450px;
}


.back-small,
.back-big {
	height: 50px;
	border: solid 10px #eee;
	overflow: hidden;
	display: block;
	text-align: center;
	line-height: 50px;
	text-transform: uppercase;
	text-decoration: none;
	color: #1c83c6;
	font-weight: bold;
}

.back-small:hover,
.back-big:hover{
	background: #eee;
	border-color: #ddd;
}

/* @end */

/* @end */

/* @group Quick Search Bar */


.search-input {
	margin: 1px;
	padding: 13px 10px 3px 10px;
	width: 426px;
	height: 30px;
	border: solid 1px #dddddd;
	font: 18px Arial, sans-serif;
	color: #444444;
}

.qs_input {
	width: 890px;
	padding: 20px;
	font: 18px Arial, sans-serif;
	border: solid 10px #1d82c5;
	margin-top: 30px !important;
	color: #444;
	background: #fff url(../images/search-bg.gif) repeat-x left top !important;
}

/* @end */

/* @group Floating - Global */

h2#main-heading,
.grid,
.list,
.info,
.info-small,
.tps,
.search,
.back-small,
.back-big,
ul#product-list li,
ul#home-list li,
.item-text,
.item-related,
.save-item,
.view-enquiry,
.add-product,
.remove-product,
.login-product,
.home-item,
ul#home-image li,
.recent-products,
.recent-all,
.home-text,
.contact-map,
.contact-details,
.contact-details2,
.contact-form,
.avail-form,
ul#aus li,
.category-title,
.qs_input {
	margin: 5px;
	background: #fff;
	float: left;
	position: relative;
	display: inline;
}

/* @end */

/* @group Product List */

ul#home-list {
	width: 320px;
	float: left;
	display: inline;
}

.home-text {
	background: #555;
	width: 310px;
	height: 390px;
	margin-top: 30px;
	overflow: hidden;
	position: relative;
}

.home-text p {
	font-size: 15px;
	line-height: 19px;
	color: #bbb;
	padding: 20px;
}

.home-heading {
	border: solid 10px #777777;
	height: 50px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
}

.home-text-more {
	position: absolute;
	display: block;
	border: solid 10px #777777;
	background: #555555;
	height: 50px;
	width: 290px;
	font-weight: bold;
	color: #bbb;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
	bottom: 0;
	text-decoration: none;
}

.home-text-more:hover {
	background: #777;
	border-color: #999;
}

.home-text-more {
	left: 0;
}

.home-text-exp {
	right: 0;
}

.contact-map,
.contact-details,
.contact-details2,
.contact-form {
	margin-top: 30px;
}

.contact-map {
	width: 290px;
	height: 290px;
	background: #555;
	border: solid 10px #fff;
	overflow: hidden;
}

.contact-details {
	width: 270px;
	height: 290px;
	background: #555;
	color: #bbb;
	padding: 10px 20px;
	overflow: hidden;
}

.contact-details2 {
	width: 590px;
	background: #555;
	color: #bbb;
	padding: 10px 20px;
}

.contact-details h3 {
	margin: 10px 0 0 0;
	font-weight: bold;
	color: #fff;
}

.contact-form,
.avail-form  {
	width: 290px;
	background: #555;
	height: 130px;
	font: bold 24px/130px "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	border: solid 10px #777;
	overflow: hidden;
}

.contact-form:hover,
.avail-form:hover {
	background: #777;
	border-color: #999;
}

.recent-products,
.recent-all {
	border: solid 10px #fff;
	height: 50px;
	margin-top: 30px;
	line-height: 50px;
	background: #eee;
	font-weight: bold;
	text-align: center;
	color: #1d82c5;
	text-transform: uppercase;
}

.recent-products {
	width: 450px;
}

.recent-all {
	width: 130px;
	display: block;
	text-decoration: none;
}

a.recent-all:hover {
	border-color: #eee;
	background: #fff;
}

ul#product-list {
	margin-top: 25px;
}

ul#product-list li:hover,
ul#home-list li:hover {
	background: #f5f5f5;
}

ul#product-list li a,
ul#home-list li a {
	width: 130px;
	height: 130px;
	display: block;
	text-decoration: none;
	overflow: hidden;
	border: solid 10px #fff;
	cursor: pointer;
}

.listing-info {
	display: none;
}

/*ul#product-list li a img {
	margin-left: -50px;
	margin-top: -20px;
}*/

ul#product-list li a:hover,
ul#home-list li a:hover {
	border-color: #1d82c5;
}

.product-title,
.home-product-title {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	padding: 10px;
	background: #fff;
	color: #1d82c5;
	text-decoration: none;
}

.product-title {
	width: 130px;
}

.home-product-title {
	width: 290px;
}

ul#product-list li:hover span,
ul#home-list li:hover span,
ul#home-image li:hover span {
	background: #1c83c6 url(../images/product-title-bg.gif) repeat-x left top;
	color: #fff;
}

.tooltip {
	display: none;
	background: #fff;
	width: 480px;
}

.category-title {
	width: 130px;
	height: 130px;
	padding: 10px;
	color: #fff;
	background: #1c83c6 !important;
	font-weight: bold;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
	clear: left;
}

/* @end */

/* @group Listing Page */

.item-image,
.about-image,
.item-image-no {
	overflow: hidden;
	margin: 30px 5px 5px 5px;
	float: left;
	position: relative;
	display: inline;
}

.item-image {
	border: solid 10px #fff;
	background: #fff;
	width: 290px;
	height: 315px;
}

p.image-enlarge-text{

	color: #555555;
	padding-top: 7px;

}

.about-image {
	border: solid 10px #fff;
	background: #fff;
	width: 290px;
}

ul#home-image li a {
	border: solid 10px #fff;
	background: #fff;
	width: 290px;
	height: 290px;
	overflow: hidden;
	display: block;
	text-decoration: none;
}

ul#home-image li a:hover {
	border-color: #1d83c5;
}

ul#home-image li a:hover span {
	border-color: #1d83c5;
}

.item-image-no {
	height: 310px;
	width: 310px;
}

.item-image a {
	display: block;
	height: 290px;
	width: 290px;
}

.item-text {
	width: 610px;
	padding: 10px;
	min-height: 290px;
	margin-top: 30px;
}

.item-text h2 {
	font-size: 16px;
	font-weight: bold;
	color: #1d83c5;
	margin: 18px 10px 0 10px;
}

.item-text h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	background: #eee;
	color: #1d83c5;
	margin-bottom: 10px;
}

.item-text h3.var {
	margin-top: 10px;
}

.item-text h4 {
	font-size: 14px;
	font-weight: bold;
	padding: 20px 10px 10px 10px;
	color: #555;
	border-top: solid 1px #ddd;
}

.item-text h3 span a:link,
.item-text h3 span a:visited {
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	color: #777;
	float: right;
	font-weight: normal;
	padding-right: 5px;
}

.item-text h3 span a:hover {
	color: #000;
}

.item-text p {
	padding: 10px 10px 10px 10px;
}

.item-related {
	height: 150px;
	width: 150px;
}

.product-variants {
	list-style: none;
	border-top: solid 1px #ddd;
	width: 100%;
}

.product-variants a:link,
.product-variants a:visited {
	color: #1d82c5;
	text-decoration: none;
}

.product-variants td {
	padding: 5px 10px;
	border-bottom: solid 1px #ddd;
	vertical-align: top;
}

.product-variants tr.row-header {
	background: #eee;
}

.product-variants tr.row-header td {
	border-bottom: solid 1px #ddd;
}

.v-title {
	width: 200px;
}

.v-number {
	width: 100px;
	font-weight: bold;
	color: #1d82c5;
}

.v-number strong {
	color: #000;
}

.v-size {
	width: 150px;
}

.v-info {
	color: #555;
}

.v-info strong {
	color: #000;
}

.v-clearance {
	text-align: right;
}

.v-clearance strong {
	font-size: 11px;
	color: #777;
}

/* @end */

/* @group Enquiry Links */

.add-product,
.remove-product,
.login-product {
	border: solid 10px #eee;
	color: #1d82c5;
}

.add-product,
.remove-product {
	padding-left: 70px;
	width: 220px;
	padding-top: 10px;
	height: 40px;
	line-height: 15px;
	text-decoration: none;
}

.add-product {
	background: url(../images/add.gif) no-repeat left 0px;
}

.add-product:hover {
	border-color: #ddd;
	background: url(../images/add.gif) no-repeat left -60px;
}

.remove-product {
	background: url(../images/minus.gif) no-repeat left 0px;
}

.remove-product:hover {
	border-color: #ddd;
	background: url(../images/minus.gif) no-repeat left -60px;
}

.login-product {
	width: 290px;
	text-align: center;
	line-height: 50px;
	height: 50px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

.login-product:hover {
	background: #eee;
	border-color: #ddd;
}

/* @end */

/* @group Enquiry Page */

/* @group Saved List */

ul#saved-list {
	width: 470px;
	float: left;
	display: inline;
	margin: 25px 5px 5px 5px;
	padding-bottom: 1px;
	border-top: double 3px #555;
	border-bottom: solid 1px #555;
	list-style: none;
	list-style-position: outside;
}

ul#saved-list li {
	padding: 10px 0;
	border-bottom: solid 1px #555;
	color: #777;
	line-height: 15px;
	margin: 0;
}

#saved-list a {
	color: #fff;
	text-decoration: none;
}

#saved-list a:hover {
	color: #bbb;
	border-bottom: solid 1px #555;
}

.delete {
	float: right;
}

.delete a {
	background: url(../images/delete-icon.gif) no-repeat right 0px;
	display: block;
	width: 25px;
	height: 25px;
	margin-top: 3px;
}

.delete a:hover {
	border-bottom: none !important;
	background: url(../images/delete-icon.gif) no-repeat right -25px;
}

/* @end */

#avail-enq-info,
#avail-enq-success {
	float: left;
	margin: 30px 5px 0px 5px;
	padding: 20px;
	width: 910px;
}

#avail-enq-info {
	color: #555;
	background: #eee;
}

#avail-enq-success {
	font-weight: bold;
	color: #fff;
	background: #1d83c5;
}

#enquiry-form {
	width: 450px;
	margin: 25px 5px 5px 5px;
	background: #555;
	float: left;
	padding: 5px 10px 10px 10px;
	color: #bbb;
}

#enquiry-form table {
	padding-bottom: 10px;
	border-bottom: double 3px #444;
}

#general-form table {
	margin-left: -10px;
}

#enquiry-form label,
#general-form label {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

#enquiry-form .hidden {
	display: none;
}

#enquiry-form .input,
#enquiry-form .textarea,
#general-form .input,
#general-form .textarea {
	width: 280px;
	padding: 10px;
	border: 0;
	font: 13px Arial, sans-serif;
	margin: 5px 0 5px 0;
}

#enquiry-form p {
	padding: 5px 0;
	color: #fff;
}

.valign {
	vertical-align: top;
	padding-top: 5px;
}

.top {
	margin-top: 390px;
}

.label {
	width: 150px;
	padding-right: 10px;
	text-align: right;
}

.clear-list {
	padding: 10px 0 5px 45px;
	background: #551c1d url(../images/delete-all-icon.gif) no-repeat 10px center;
	line-height: 15px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
	color: #fff;
	display: block;
	text-decoration: none;
}

.clear-list:hover {
	background: #401515 url(../images/delete-all-icon-over.gif) no-repeat 10px center;
}

.clear-list small {
	font-size: 11px;
	font-weight: normal;
	color: #a63638;
	text-transform: none;
}

/* @end */

/* @group Footer */

#footer {
	background:url(../images/footer-top.gif) repeat-x top left;
	padding: 30px 0 10px 0;
	border-bottom: solid 10px #1d83c5;
}

.footer {
	width: 960px;
	margin: 0 auto;
	color: #fff;
	overflow: auto;
}

#footer .left {
	float: left;
	padding-left: 5px;
}

#footer .right {
	float: right;
	padding-right: 5px;
}

#footer a:link,
#footer a:visited {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#product-list img {

	padding-top: 20px;
	*height:110px;

}



/* @end */